diff --git a/README.md b/README.md
index 89068ba..aefc0d5 100644
--- a/README.md
+++ b/README.md
@@ -154,8 +154,8 @@ affect the performance experience of users.
 * `SSMTP_USE_STARTTLS` (config: `UseSTARTTLS`)
 * `SSMTP_AUTH_USER` (config: `AuthUser`)
 * `SSMTP_AUTH_PASS` (config: `AuthPass`)
-* `SSMTP_AUTH_METHOD` (config: `AuthMethod`)
-* `SSMTP_FROMLINE_OVERRIDE` (config: `FromLineOverride`)
+* `SSMTP_AUTH_METHOD` (config: `AuthMethod` -- DEPRECATED)
+* `SSMTP_FROMLINE_OVERRIDE` (config: `FromLineOverride` -- DEPRECATED)
 
 These variables are used to set outgoing SMTP defaults.
 
@@ -171,6 +171,10 @@ Use the [ssmtp.conf man
 page](https://www.systutorials.com/docs/linux/man/5-ssmtp.conf/) to look up
 the meaning and function of each of the mail configuration keys.
 
+The deprecated configuration keys won't be available as of the docker images
+for LedgerSMB 1.8 -- which will feature a new built-in mail handling library
+to compensate for the fact that Debian Buster no longer includes `ssmtp`.
+
 # Troubleshooting/Developing
 
 Currently the LedgerSMB installation is in /srv/ledgersmb
diff --git a/update_ssmtp.sh b/update_ssmtp.sh
index af2b44f..2df6644 100644
--- a/update_ssmtp.sh
+++ b/update_ssmtp.sh
@@ -5,6 +5,10 @@ grep -qc "$ConfiguredComment" /etc/ssmtp.conf && {
     exit
 }
 
+[ -z "$SSMTP_FROMLINE_OVERRIDE" ] || echo "SSMTP_FROMLINE_OVERRIDE (DEPRECATED) won't be supported as of the LedgerSMB 1.8 Docker images"
+[ -z "$SSMTP_AUTH_METHOD" ] || echo "SSMTP_AUTH_METHOD (DEPRECATED) won't be supported as of the LedgerSMB 1.8 Docker images"
+
+
 sed -i \
     -e "s/\(root=\).*\$/\1$SSMTP_ROOT/g" \
     -e "s/\(mailhub=\).*\$/\1$SSMTP_MAILHUB/g" \